Don't have Telegram yet? Try it now!
https://protegermipc.net/2019/06/20/vulnerabilidades-permiten-atacar-linux-y-freebsd-con-sack-panic/
Vulnerabilidades permiten atacar Linux y FreeBSD con SACK Panic